/* Localized versions of Info.plist keys */

CFBundleName = "AirPort-værktøj";
CFBundleDisplayName = "AirPort-værktøj";
CFBundleHelpBookName = "Hjælp til AirPort-værktøj";

/* Document type human-readable names. */
"AirPort Base Station Configuration" = "Konfiguration af AirPort-base";
"AirPort Base Station Binary" = "AirPort-base (binær)";